@charset "utf-8";
html{
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
}
:root {
  /* カラー */
  --red : #E83820;
  --yel: #D5B200;
  --ppl: #463A93;
  --grn: #009A3E;
  --beige: #EBE7D6;
  --blu: #B8DCE9;
  --pnk: #F3DEDE;
  --blk: #333;
  --gly: #666;

  /* フォントサイズ */
  --font-size-ss: 1.4rem;
  --font-size-sm: 1.5rem;
  --font-size-base: clamp(1.6rem, 1.45rem + 0.4vw, 1.8rem);
  --font-size-lg: clamp(1.8rem, 1.6rem + 0.5vw, 2rem);
  --font-size-xl: clamp(2rem, 1.8rem + 0.8vw, 2.4rem);
  --font-size-2xl: clamp(2.6rem, 2.2rem + 1vw, 3.2rem);

    /* フォント太さ */
  --font-normal: 400;
  --font-bold: 700;

}
* { box-sizing: border-box; }
img {
  width: 100%;
  height: auto;
}
#ag2026 a,
#ag2026 a:link,
#ag2026 a:visited {
  text-decoration: none;
}
figure {
  margin: 0;
}
/* iOSでのデフォルトアイコンを非表示にする */
details summary {
  list-style: none; /* リストスタイルの削除 */
}

/* Safari特有のデフォルトマーカーを非表示にする */
summary::-webkit-details-marker {
  display: none;
}
/* googleマテリアル　塗り */
.icon-fill{
  font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
}
/*=====================================
ag2026
======================================*/
#ag2026 {
	font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-size: var(--font-size-base);
  font-weight: var(--font-normal);
  background: #fff;
  line-break: strict;
  line-height: 1.6;
}
.ag2026-main {
  width: 100%;
  margin: 0 auto;
  background: #E83821;;
  color: var(--blk);
}
.ag2026-head {
  background: var(--red);
  color: #fff;
}
.ag2026-head__item {
  position: relative;
  max-width: 1032px;
  margin-inline: auto;
}
.ag2026-main h1 {
  padding: 0.6rem 0;
  font-size: var(--font-size-lg);
  line-height: 1.5em;
  font-weight: var(--font-bold);
  font-style: normal;
  text-align: center;
}

/*=====================================
共通パーツ
======================================*/

/* 見出し */
.head02 {
  font-weight: var(--font-bold);
  text-align: center;
  font-size: var(--font-size-2xl);
  line-height: 1.2;
  color: var(--blk);
  margin-bottom: 3.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.6rem;
  font-feature-settings: "palt";
}

.head02::after, .head02::before {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  background-color: var(--red);
  flex-shrink: 0;
}

.head03 {
  width: 100%;
  font-size: var(--font-size-xl);
  font-weight: var(--font-bold);
  color: var(--red);
  margin-bottom: 2rem;
  line-height: 1.3;
  border-bottom: 3px solid var(--red);
  font-feature-settings: "palt";
}

.head04 {
  font-size: var(--font-size-base);
  font-weight: var(--font-bold);
  font-feature-settings: "palt";
  position: relative;
  padding-left: 1.4rem;
}
.head04::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(1.7em / 2);
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: var(--ppl);
}

.txt {
  font-size: var(--font-size-base);
  line-height: 1.6;
  font-weight: var(--font-normal);
}
.ppl {
  color: var(--ppl);
}

/* リンク */
#ag2026 .txt-link {
  color: var(--blk);
  font-weight: var(--font-normal);
  border-bottom: 1px solid var(--blk);
}
#ag2026 .txt-link:hover,
#ag2026 .txt-link:focus-visible {
  border-bottom: none;
}

/* ホバーアクション */
.fade {
  cursor: pointer;
  transition: all .3s;
}
.fade:hover,
.fade:focus-visible {
  opacity: 0.6;
}

.border-bottom {
  padding-bottom: 0.2rem;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 3px;
  transition: background-size 0.3s;
}
.border-bottom:hover,
.border-bottom:focus-visible {
  background-position: bottom left;
  background-size: 100% 3px;
}

/* クローズリンク */
.link-close {
  opacity: 0.5;
  pointer-events: none;
}

/* ボタン */
.botan-wrap {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 2.4rem;
  margin-top: 3.2rem;
  width: 100%;
}
#ag2026 .botan {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.4rem 1.6rem;
  border-radius: 0.4rem;
  background-color: var(--yel);
  color: var(--blk);
  border: 2px solid var(--yel);
  font-size: var(--font-size-lg);
  font-weight: var(--font-bold);
  text-align: center;
  width: min(378px, 100%);
}
#ag2026 .apply {
  background-color: #fff;
  border: 2px solid var(--red);
  padding: 1.6rem;
}
#ag2026 .apply .icon-fill {
  color: var(--red);
}
.botan__body {
  flex: 1;
}
#ag2026 .botan:hover,#ag2026 .botan:focus-visible {
  background-color: #fff;
}
#ag2026 .apply:hover, #ag2026 .apply:focus-visible {
  background-color: var(--red);
  color: #fff;
}
#ag2026 .apply:hover .icon-fill, #ag2026.apply:focus-visible .icon-fill {
  color: #fff;
}

#ag2026 .botan-pamph {
  display: block;
  text-align: center;
  margin-top: 1rem;
  font-size: var(--font-size-base);
  color: #fff;
  font-weight: var(--font-bold);
  background-color: var(--ppl);
  padding: 0.4rem 1rem;
  border-radius: 2rem;
  border: 2px solid var(--ppl);
}
#ag2026 .botan-pamph:hover,#ag2026 .botan-pamph:focus-visible {
  background-color: #fff;
  color: var(--ppl);
  border: 2px solid var(--ppl);
}

/* リスト */
.list-disc {
  margin-top: 1rem;
}
.list-disc__item {
    padding-left: 1.5rem;
    position: relative;
  }

.list-disc__item::before {
    content: "";
    position: absolute;
    left: 0;
    top: calc(1.6em / 2);
    transform: translateY(-50%);
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    background-color: var(--blk);
  }


/*=====================================
メインビジュアル
======================================*/
.hero {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.hero img {
  display: block;
}

/*=====================================
コンテンツ
======================================*/
.ag2026-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url(../images/bg-01.jpg);
  background-size: 100vw; 
  background-repeat: repeat-y;
  background-position: left top;
  padding: 5rem 2.5rem;
  gap: 5rem;
}
.ag2026-nav {
  background-color: var(--blk);
  padding: 0.6rem 1rem;
  position: sticky;
  top: 0;
  z-index: 1;
}
.nav-list {
  display: flex;
  gap: clamp(16px, 4vw, 48px);
  align-items: center;
  justify-content: center;
}
.nav-list__item {
  color: #fff;
  font-size: clamp(1.6rem, 4vw, 1.8rem);
  font-weight: var(--font-bold);
}
#ag2026 .nav-list__item a {
  color: #fff;
}
.read {
  font-size: var(--font-size-base);
}
.fw-bold {
  font-weight: var(--font-bold);
}

.ag2026-sec {
  width: min(1032px, 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  border-radius: 3rem;
  padding: 4rem 4.8rem;
}
.ag2026-article {
  margin-top: 3.2rem;
  width: 100%;
}

/*=====================================
お知らせ
======================================*/
.info-list {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  width: 100%;
}
.info-list__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-left: 4px solid var(--red);
  padding-left: 1.6rem;
}
.info-list__date {
  font-size: 1.6rem;
  color: var(--red);
  font-weight: var(--font-bold);
}

.sns {
  margin-top: 3.2rem;
}
.sns__link {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  width: 100%;
}
.sns__txt {
  font-size: var(--font-size-base);
  color: var(--red);
  font-weight: var(--font-bold);
}
.sns__img {
  width: 3.6rem;
  height: 3.6rem;
  display: block;
}

/*=====================================
大会概要
======================================*/
.summary-dl {
  width: 100%;
  display: grid;
  grid-template-columns: 7em 1fr;
  border-top: 1px solid #CFCFCF;
}
.summary-dl:first-of-type {
  margin-top: 2.4rem;
}
.summary-dl:last-of-type {
  border-bottom: 1px solid #CFCFCF;
}
.summary-dl__head {
  font-weight: var(--font-bold);
  background-color: var(--beige);
  padding: 0.8rem 1.6rem;
  text-align: center;
}
.summary-dl__body {
  padding: 0.8rem 1.6rem;
}

/*=====================================
商品情報-設定競技一覧
======================================*/
.plan-list {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1px;
  border-right: 2px dotted var(--gly);
  border-bottom: 2px dotted var(--gly);
}

.plan-item {
  display: grid;
  grid-template-columns: 55px 1fr;
  border-top: 2px dotted var(--gly);
  border-left: 2px dotted var(--gly);
  font-feature-settings: "palt";
}

/* 日付 */
.plan-item__date {
  font-size: var(--font-size-ss);
  font-weight: var(--font-bold);
  padding: 1rem 0 0;
  text-align: center;
  border-right: 1px solid #d9d9d9;
}

.plan-item__date .month {
  display: block;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.plan-item__date .week {
  display: block;
  font-size: var(--font-size-sm);
  font-weight: 700;
}

/* 本文 */
.plan-item__body {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.plan-item__title {
  font-weight: var(--font-bold);
  line-height: 1.5;
}

.plan-item__match li {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  line-height: 1.25;
}

.plan-item__match li + li {
  margin-top: 8px;
}

.plan-item__match .label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  height: 24px;
  border-radius: 4px;
  border: 1px solid var(--blk);
  font-size: var(--font-size-ss);
  white-space: nowrap;
  padding: 0 4px;
}

.plan-item__place {
  display: flex;
  align-items: flex-start;
  line-height: 1.25;
}

.plan-item__place .icon-fill {
  font-size: 2.4rem;
  color: var(--gly);
}

.plan-item__access {
  font-size: var(--font-size-ss);
}

/* 日付背景 */
.is-blue .plan-item__date {
  background: var(--blu);
}

.is-pink .plan-item__date {
  background: var(--pnk);
}

.is-beige .plan-item__date {
  background: var(--beige);
}

/*=====================================
商品情報-お申し込みについて
======================================*/
.step {
  display: flex;
  align-items: flex-start;
  gap: 4rem;
  margin-top: 2.4rem;
}
.step__list {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.step__item {
  position: relative;
  background-color: rgba(213, 178, 0, 0.2);
  padding: 0.8rem;
  border-radius: 0.4rem;
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.step__item:not(:last-child)::after {
  content: "arrow_downward";
  position: absolute;
  left: 50%;
  bottom: -3.8rem;
  transform: translateX(-50%);
  font-family: "Material Symbols Rounded";
  font-size: 3.2rem;
  line-height: 1;
  color: var(--gly);
}
.step__num {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  min-width: 6rem;
  min-height: 6rem;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: var(--yel);
  font-weight: var(--font-bold);
  text-align: center;
  line-height: 1;
  font-size: var(--font-size-sm);
}
.pamph {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: min(226px, 100%);
}
.pamph__img {
  width: 100%;
  border: 1px solid #d9d9d9;
}

/*=====================================
商品情報-チケット引き渡し
======================================*/
.note {
  border: 2px dashed var(--red);
  padding: 1.4rem;
  text-align: center;
  margin: 2rem auto;
}
.counter {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.counter__list {
  border: 2px solid var(--ppl);
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 0.8rem;
}
.notes-list {
  margin-top: 2rem;
}
.notes__head {
  background-color: var(--yel);
  padding: 0 0.4rem;
  font-weight: var(--font-bold);
}
.notes__body {
  margin-top: 1rem;
}

/*=====================================
pagetop
======================================*/
#ag2026 .pagetop {
  position: fixed;
  bottom: 20px;
  right: 30px;
  width: 3.75rem;
  height: 3.75rem;
  display: flex;
  text-align: center;
  font-size: 1.4rem;
  justify-content: center;
  align-items: center;
  background-color: var(--blk);
  border-radius: 50%;
  color: #fff;
  padding: 0.15rem;
  cursor: pointer;
  border: none;
}

#ag2026 .pagetop span {
  font-size: 4rem;
}

/*=====================================
レスポンシブ
======================================*/
.sp {
  display: none;
}
.pc {
  display: block;
}